 .u-section-1 {
  background-image: url("images/2088d4e8aaf94e37ee07fe3d3ecfd032ea85c05d760b734f924fa13274b25c5380cbd4bf9d66ce350898941d30b84c8a8f07fbb7744e3b72d68478_1280.jpg?rand=e660");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 306px;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: 39px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 4.5rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-family: Roboto, sans-serif;
  margin: -153px 20px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
    width: auto;
    margin: -161px 0 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-1 .u-shape-1 {
    width: 184px;
    height: 184px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -131px;
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-shape-1 {
    width: 134px;
    height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -93px;
    margin-bottom: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-shape-1 {
    width: 133px;
    height: 133px;
    margin-top: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-top: -95px;
    margin-bottom: 63px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 497px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 726px;
  margin: 39px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 39px auto 60px;
  padding: 21px 65px 21px 64px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.291666666666667rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1110px;
  margin: 30px auto 30px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 13px 0 19px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 86px;
  transform-origin: left center 0px;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 454px;
  background-image: url("images/max_hail_map_alps_all_2.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 7px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 294px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 431px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-1 {
    min-height: 270px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 673px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1109px;
  margin: 29px auto 3px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 27px 0 0 5px;
}

.u-section-4 .u-line-1 {
  width: 86px;
  transform-origin: left center 0px;
  margin: 16px auto 0 5px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 18px 16px 0 5px;
}

.u-section-4 .u-icon-1 {
  width: 42px;
  height: 42px;
  margin: 5px auto 0 119px;
  padding: 1px;
}

.u-section-4 .u-btn-1 {
  --radius: 2px;
  margin: -42px auto 0 5px;
  padding: 8px 28px 8px 27px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.6875rem;
  margin: 33px auto 0;
}

.u-section-4 .u-image-1 {
  height: 306px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 400;
  font-size: 0.625rem;
  margin: 0 auto 0 5px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Lightning1950.png");
  background-position: 50% 12.76%;
  min-height: 255px;
}

.u-section-4 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 255px;
}

.u-section-4 .u-container-layout-4 {
  padding: 9px 10px 16px 12px;
}

.u-section-4 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-line-1 {
    height: 3px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 3px;
    margin-left: 122px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 339px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 258px;
  }

  .u-section-4 .u-image-1 {
    height: 259px;
    margin-top: -18px;
  }

  .u-section-4 .u-image-2 {
    min-height: 222px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 222px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-left: 6px;
  }

  .u-section-4 .u-line-1 {
    margin-left: 11px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 6px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 4px;
    margin-left: 118px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 299px;
  }

  .u-section-4 .u-image-1 {
    height: 198px;
    margin-top: -80px;
  }

  .u-section-4 .u-image-2 {
    min-height: 321px;
    background-position: 50% 46.15%;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: -2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 32px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 122px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -8px;
  }

  .u-section-4 .u-image-1 {
    height: 424px;
    margin-top: 150px;
  }

  .u-section-4 .u-image-2 {
    min-height: 234px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 117px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-4 .u-image-1 {
    height: 267px;
    margin-top: 66px;
  }

  .u-section-4 .u-image-2 {
    min-height: 147px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 411px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1126px;
  margin: 38px 14px 46px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 341px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 13px 0 18px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-line-1 {
  width: 86px;
  transform-origin: left center 0px;
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 16px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 341px;
  background-image: url("images/conceptual_model_drawing_pieter_v2_20230214.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.75rem;
  margin: 7px 9px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-5 .u-line-1 {
    height: 3px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 16px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 7px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 278px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 246px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 7px;
    margin-right: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 162px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 0;
    margin-right: 8px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 663px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  width: 624px;
  margin: 42px auto 0;
}

.u-section-6 .u-text-2 {
  text-align: center;
  margin: 11px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 421px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-6 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 20px 12px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-3 {
  margin: -48px 19px 0 71px;
}

.u-section-6 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-icon-2 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-4 {
  margin: -48px 19px 0 71px;
}

.u-section-6 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 20px 12px;
}

.u-section-6 .u-icon-3 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-5 {
  margin: -48px 19px 0 71px;
}

.u-section-6 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-icon-4 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-6 {
  margin: -48px 19px 0 71px;
}

.u-section-6 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 20px 12px;
}

.u-section-6 .u-icon-5 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-7 {
  margin: -48px 19px 0 71px;
}

.u-section-6 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-icon-6 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-6 .u-text-8 {
  margin: -48px 19px 0 71px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 28px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 50px 50px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 35px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 25px) calc(50% - 25px);
    min-height: 594px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 247px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 11px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 247px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-bottom: 11px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 769px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 167px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 11px;
    padding-left: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 167px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 167px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 11px;
    padding-left: 10px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 167px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 167px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 31px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 1107px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -1088px;
    margin-bottom: 44px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1088px;
    grid-gap: 49px 49px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 252px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 54px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 252px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 54px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 252px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 54px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-6 .u-icon-4 {
    margin-right: 252px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 54px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-6 .u-icon-5 {
    margin-right: 252px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 54px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
  }

  .u-section-6 .u-icon-6 {
    margin-right: 252px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 54px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-7 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-7 .u-text-2 {
  width: 680px;
  margin: 13px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 28px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(6, calc(16.6667% - 8.33333px));
  min-height: 654px;
  grid-auto-columns: calc(16.6667% - 8.33333px);
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 5px 10px;
}

.u-section-7 .u-image-1 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 5px 10px;
}

.u-section-7 .u-image-2 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 5px 10px;
}

.u-section-7 .u-image-3 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 5px 10px;
}

.u-section-7 .u-image-4 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 5px 10px;
}

.u-section-7 .u-image-5 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 5px 10px;
}

.u-section-7 .u-image-6 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 5px 10px;
}

.u-section-7 .u-image-7 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 5px 10px;
}

.u-section-7 .u-image-8 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-9 {
  padding: 5px 10px;
}

.u-section-7 .u-image-9 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 5px 10px;
}

.u-section-7 .u-image-10 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-11 {
  padding: 5px 10px;
}

.u-section-7 .u-image-11 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-12 {
  padding: 5px 10px;
}

.u-section-7 .u-image-12 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-13 {
  padding: 5px 10px;
}

.u-section-7 .u-image-13 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-14 {
  padding: 5px 10px;
}

.u-section-7 .u-image-14 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-15 {
  padding: 5px 10px;
}

.u-section-7 .u-image-15 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-16 {
  padding: 5px 10px;
}

.u-section-7 .u-image-16 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-17 {
  padding: 5px 10px;
}

.u-section-7 .u-image-17 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-18 {
  padding: 5px 10px;
}

.u-section-7 .u-image-18 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-19 {
  padding: 5px 10px;
}

.u-section-7 .u-image-19 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-20 {
  padding: 5px 10px;
}

.u-section-7 .u-image-20 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-21 {
  padding: 5px 10px;
}

.u-section-7 .u-image-21 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-22 {
  padding: 5px 10px;
}

.u-section-7 .u-image-22 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-23 {
  padding: 5px 10px;
}

.u-section-7 .u-image-23 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-24 {
  padding: 5px 10px;
}

.u-section-7 .u-image-24 {
  height: 130px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-list-2 {
  grid-template-rows: auto;
  width: 1140px;
  margin: 13px -16px 60px auto;
}

.u-section-7 .u-repeater-2 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 156px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-7 .u-container-layout-25 {
  padding: 5px 10px;
}

.u-section-7 .u-image-25 {
  height: 130px;
  object-position: 79.04% 50%;
  width: 218px;
  margin: 0 12px 0 auto;
}

.u-section-7 .u-container-layout-26 {
  padding: 5px 10px;
}

.u-section-7 .u-image-26 {
  height: 130px;
  width: 218px;
  margin: 0 12px 0 auto;
}

.u-section-7 .u-container-layout-27 {
  padding: 5px 10px;
}

.u-section-7 .u-image-27 {
  height: 130px;
  object-position: 100% 50%;
  width: 218px;
  margin: 0 12px 0 auto;
}

.u-section-7 .u-container-layout-28 {
  padding: 5px 10px;
}

.u-section-7 .u-image-28 {
  height: 130px;
  object-position: 0% 50%;
  width: 218px;
  margin: 0 12px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 48px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
    grid-gap: 10px 10px;
    grid-auto-columns: calc(16.666666666666668% - 8.333329999999998px);
    min-height: 539px;
  }

  .u-section-7 .u-image-1 {
    height: 105px;
  }

  .u-section-7 .u-image-2 {
    height: 105px;
  }

  .u-section-7 .u-image-3 {
    height: 105px;
  }

  .u-section-7 .u-image-4 {
    height: 105px;
  }

  .u-section-7 .u-image-5 {
    height: 105px;
  }

  .u-section-7 .u-image-6 {
    height: 105px;
  }

  .u-section-7 .u-image-7 {
    height: 105px;
  }

  .u-section-7 .u-image-8 {
    height: 105px;
  }

  .u-section-7 .u-image-9 {
    height: 105px;
  }

  .u-section-7 .u-image-10 {
    height: 105px;
  }

  .u-section-7 .u-image-11 {
    height: 105px;
  }

  .u-section-7 .u-image-12 {
    height: 105px;
  }

  .u-section-7 .u-image-13 {
    height: 105px;
  }

  .u-section-7 .u-image-14 {
    height: 105px;
  }

  .u-section-7 .u-image-15 {
    height: 105px;
  }

  .u-section-7 .u-image-16 {
    height: 105px;
  }

  .u-section-7 .u-image-17 {
    height: 105px;
  }

  .u-section-7 .u-image-18 {
    height: 105px;
  }

  .u-section-7 .u-image-19 {
    height: 105px;
  }

  .u-section-7 .u-image-20 {
    height: 105px;
  }

  .u-section-7 .u-image-21 {
    height: 105px;
  }

  .u-section-7 .u-image-22 {
    height: 105px;
  }

  .u-section-7 .u-image-23 {
    height: 105px;
  }

  .u-section-7 .u-image-24 {
    height: 105px;
  }

  .u-section-7 .u-list-2 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-2 {
    min-height: 129px;
  }

  .u-section-7 .u-image-25 {
    height: 105px;
  }

  .u-section-7 .u-image-26 {
    height: 105px;
  }

  .u-section-7 .u-image-27 {
    height: 105px;
  }

  .u-section-7 .u-image-28 {
    height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-7 .u-list-1 {
    height: auto;
    margin-bottom: 29px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-auto-columns: calc(33.333333333333336% - 6.666664px);
    min-height: 1651px;
  }

  .u-section-7 .u-image-1 {
    height: 169px;
  }

  .u-section-7 .u-image-2 {
    height: 169px;
  }

  .u-section-7 .u-image-3 {
    height: 169px;
  }

  .u-section-7 .u-image-4 {
    height: 169px;
  }

  .u-section-7 .u-image-5 {
    height: 169px;
  }

  .u-section-7 .u-image-6 {
    height: 169px;
  }

  .u-section-7 .u-image-7 {
    height: 169px;
  }

  .u-section-7 .u-image-8 {
    height: 169px;
  }

  .u-section-7 .u-image-9 {
    height: 169px;
  }

  .u-section-7 .u-image-10 {
    height: 169px;
  }

  .u-section-7 .u-image-11 {
    height: 169px;
  }

  .u-section-7 .u-image-12 {
    height: 169px;
  }

  .u-section-7 .u-image-13 {
    height: 169px;
  }

  .u-section-7 .u-image-14 {
    height: 169px;
  }

  .u-section-7 .u-image-15 {
    height: 169px;
  }

  .u-section-7 .u-image-16 {
    height: 169px;
  }

  .u-section-7 .u-image-17 {
    height: 169px;
  }

  .u-section-7 .u-image-18 {
    height: 169px;
  }

  .u-section-7 .u-image-19 {
    height: 169px;
  }

  .u-section-7 .u-image-20 {
    height: 169px;
  }

  .u-section-7 .u-image-21 {
    height: 169px;
  }

  .u-section-7 .u-image-22 {
    height: 169px;
  }

  .u-section-7 .u-image-23 {
    height: 169px;
  }

  .u-section-7 .u-image-24 {
    height: 169px;
  }

  .u-section-7 .u-list-2 {
    width: 720px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 296px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-7 .u-image-25 {
    height: 166px;
  }

  .u-section-7 .u-image-26 {
    height: 166px;
  }

  .u-section-7 .u-image-27 {
    height: 166px;
  }

  .u-section-7 .u-image-28 {
    height: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
    margin-top: 13px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-auto-columns: calc(50% - 4.999998px);
    min-height: 2786px;
  }

  .u-section-7 .u-image-1 {
    height: 192px;
  }

  .u-section-7 .u-image-2 {
    height: 192px;
  }

  .u-section-7 .u-image-3 {
    height: 192px;
  }

  .u-section-7 .u-image-4 {
    height: 192px;
  }

  .u-section-7 .u-image-5 {
    height: 192px;
  }

  .u-section-7 .u-image-6 {
    height: 192px;
  }

  .u-section-7 .u-image-7 {
    height: 192px;
  }

  .u-section-7 .u-image-8 {
    height: 192px;
  }

  .u-section-7 .u-image-9 {
    height: 192px;
  }

  .u-section-7 .u-image-10 {
    height: 192px;
  }

  .u-section-7 .u-image-11 {
    height: 192px;
  }

  .u-section-7 .u-image-12 {
    height: 192px;
  }

  .u-section-7 .u-image-13 {
    height: 192px;
  }

  .u-section-7 .u-image-14 {
    height: 192px;
  }

  .u-section-7 .u-image-15 {
    height: 192px;
  }

  .u-section-7 .u-image-16 {
    height: 192px;
  }

  .u-section-7 .u-image-17 {
    height: 192px;
  }

  .u-section-7 .u-image-18 {
    height: 192px;
  }

  .u-section-7 .u-image-19 {
    height: 192px;
  }

  .u-section-7 .u-image-20 {
    height: 192px;
  }

  .u-section-7 .u-image-21 {
    height: 192px;
  }

  .u-section-7 .u-image-22 {
    height: 192px;
  }

  .u-section-7 .u-image-23 {
    height: 192px;
  }

  .u-section-7 .u-image-24 {
    height: 192px;
  }

  .u-section-7 .u-list-2 {
    width: 540px;
  }

  .u-section-7 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-25 {
    height: 254px;
  }

  .u-section-7 .u-image-26 {
    height: 254px;
  }

  .u-section-7 .u-image-27 {
    height: 254px;
  }

  .u-section-7 .u-image-28 {
    height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 41px;
    margin-bottom: 14px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    min-height: 1855px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-2 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-3 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-4 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-5 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-6 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-7 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-8 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-9 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-10 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-11 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-12 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-13 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-14 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-14 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-15 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-15 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-16 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-16 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-17 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-17 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-18 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-18 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-19 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-19 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-20 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-20 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-21 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-21 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-22 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-22 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-23 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-23 {
    height: 246px;
  }

  .u-section-7 .u-container-layout-24 {
    padding-bottom: 0;
  }

  .u-section-7 .u-image-24 {
    height: 246px;
  }

  .u-section-7 .u-list-2 {
    width: 340px;
  }

  .u-section-7 .u-image-25 {
    height: 156px;
  }

  .u-section-7 .u-image-26 {
    height: 156px;
  }

  .u-section-7 .u-image-27 {
    height: 156px;
  }

  .u-section-7 .u-image-28 {
    height: 156px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/e1485b62f8d24300861d70dc2d311a5d4d52428361d3f52bab5140afee8c86871182fc49f6aefdaf824c9895c6b49fe3844a2cf0d064bf81bd3695_1280.jpg');
  background-position: 50% 68.12%;
}

.u-section-8 .u-sheet-1 {
  min-height: 802px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 6px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 603px;
  margin: 268px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 474px;
  margin: 27px auto 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 146px 0 41px 666px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 187px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 108px;
    margin-left: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 171px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-3 {
    width: 354px;
    margin: 78px auto 60px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 224px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 163px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }
}